[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# TThreadSetPriorityHandler

Callback type for thread priority setting in TThreadManager.

## Declaration

Source position: threadh.inc line 34

`type TThreadSetPriorityHandler = function(`
`threadHandle: TThreadID;`
`Prio: LongInt`
`):Boolean;`

Documentation generated on: Feb 26 2014